@import url('https://fonts.googleapis.com/css?family=Ubuntu:300,300i,400,400i,500,500i,700,700i');

body{
  font-family: 'Ubuntu', sans-serif;
  /*font-size: 1.1em;*/
  font-weight: normal;
  text-decoration: none;
  margin:0;
  padding:0;
  scroll:auto;
  max-width:100%;
  overflow-x:hidden;
  /* background:#f6f6f6; */
}

/* A:link, A:visited, A:active {
  text-decoration: none;
  color: #005ea4;
  box-sizing:border-box;  
} */

.usuario a {
	color:#fff;
}

A:hover {
  text-decoration: none;  
}

ul,li {
	margin:0;
	padding:0px;
	list-style: none;
}

img {
	max-width:100%;
	/* height:auto; */
}

h3 {
	color:#005ea4;
	font-weight:600;
	font-size:1.4em;
	padding:0;
	margin:10px 0;
	width:100%;
	text-align:center;
	float:left;
}

strong {
	font-weight:bold;
}

textarea, input, select {
	border:1px solid #e6e6e6;
	padding:6px 4px;
}
select {
	padding:5px 4px;
}

.fontcolor1 {
	color:#005ea4;
}

.success {
	color:#5cb85c;
}

.error {
	color:#d9534f;
}

.info {
	color:#5bc0de;
}

.warning {
	background-color: #fcf8e3;
}

.inputError {
	border:1px solid #d9534f!important;
} 

.inputObligatorio {
	border:1px solid #666;
}

.inputRequivalencia {
	background: none;
    width: 44px;
    margin-left: 6px;
    text-align: center;
    font-weight:500;
}

.radioObligatorio {
	font-weight:bold;
}

.divConcepto {
	padding: 10px 5px 10px 0;
    margin: 5px 0;
    background: #f6f6f6;
    overflow: hidden;
}

div {
	box-sizing:border-box;
}

/****** botons *******/
a.btnGris:link, a.btnGris:active, a.btnGris:visited {
	background:#f6f6f6;
	border:1px solid #005ea4;
	color:#005ea4;
	font-size:1.1em;
	font-weight:500;
	padding:5px 10px;
	border-radius:5px;
	margin:0px 10px 30px 10px;
	float:left;
}

.btnGuardar, a.btnGuardar:link, a.btnGuardar:active, a.btnGuardar:visited {
	background:#005ea4;
	border-color:#005ea4;
}

.btnGuardar:hover, a.btnGuardar:hover {
	background:#005ea4;
	border:1px solid #005ea4;
}


.btnInput, a.btnInput:link, a.btnInput:active, a.btnInput:visited {
	background:#f6f6f6;
	border:1px solid #c3d1ec;
	color:#005ea4;
	font-size:1.1em;
	font-weight:500;
	padding:5px 10px;
	border-radius:5px;
	float:right;
	margin-left:2px;
}

.btnGris:hover, a.btnGris:hover, .btnInput:hover {
	background:#fff;
}

.btnGris i, .btnInput i {
	font-size:0.9em;
}

.iconGreen, .iconRed, .iconAct, .iconDes {
	float:left;
	margin:5px;
	border-radius:50%;
	width:25px;
	height:25px;
}

.iconGreen {
	background-color:green;
}
.iconRed {
	background-color:red;
}

.iconAct {
	background-color:#fff;
	/* box-shadow: 0 0 3px #666; */
	border:1px solid green;
}


.iconDes {
	background-color:#e0e8f5;
}

.iconGreen i, .iconRed i, .iconSoft i, .iconAct i, .iconDes i {
	position:relative;
	top:50%;
	left:50%;
	-ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    color:#fff;
    line-height:1.3em;	
}

.iconAct i {
	color:forestgreen;	
}

.iconSoft i {
	position:relative;
	top:50%;
	left:50%;
	-ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    color:#fff;
    line-height:1.1em;	
    color:#005ea4;	
}
.iconSoft {
	float:left;
	margin:5px;
	width:3em;
	height:3em;
	position:relative;
    background-color:#f0f4fb;
	border:1px solid #005ea4;
	box-shadow: 0 0 3px #666;
	border-radius:5px;
}

.iconSoft:hover {
    background-color:#fff;	
}

.iconConstruccion {
	border:1px solid gold;	
}

.iconConstruccion i{
	color: gold;	
}

.iconAnulado {
	border:1px solid red;	
}

.iconAnulado i{
	color: red;	
}

/****** columnes *******/

.col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10 {
	float:left;
	padding:5px;
	margin:10px 0;
}

.col-2 {
	width:50%;
}
.col-3 {
	width:33%;
}
.col-4 {
	width:25%;
}
.col-5 {
	width:20%;
}
.col-6 {
	width:16.6%;
}
.col-7 {
	width:14.2%;
}

.col-8 {
	width:12.5%;	
}

.col-9 {
	width:11.1%;	
}

.col-10 {
	width:10%;
}

.ayuda {
	position:relative;	
}

#divPageAyuda {
	background-color:lightyellow;
	font-size:14pxem;
	float:left;
	width:100%;
	padding:20px;
}

#iconAyuda {
	position:absolute;
	right:5px;
	top:-37px;
	color:firebrick;
}

.titAyuda {
	width: 100%;
    padding: 0px 10px;
    /*background: #fff;*/
    margin-bottom: 15px;
    font-size: 17px;
    border-bottom: 1px solid #005ea4;
    color: #005ea4;
}

.txtAyuda > hr {
	border-top: 1px solid #f2f24b;
	margin-top:15px;
	margin-bottom:15px;
}

.txtAyuda  b {
	margin-right:5px;
}

#collapseFiltros {
	width:calc(100% - 10px);
	float:right;
	clear:both;
	margin:5px;
	padding:10px;
	background:#f6f6f6;
}

.filtro {
	background-color:#ddf0ff;
	padding:10px 5px;
	margin-bottom:10px;
	overflow:auto;
}

.pagination > li > a, .pagination > li > span, .pagination > li > a, .pagination > li > span {
	color:#005ea4;
}

.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
	color:#000;
}

/****** cap *******/
header {
	float:left;
	width:100%;
	background-color:#005ea4;
	color:#fff;
}

.contingut, .titPagina, .titPaginaWeb, .ayuda {
	float:left;
	width:1000px;
	width:90%;
	position:relative;
	left:50%;
	-ms-transform: translateX(-50%); /* IE 9 */
    -webkit-transform: translateX(-50%); /* Safari */
    transform: translateX(-50%);
}

.contingut, .titPagina, .titPaginaWeb {
	width:90%;
	position:relative;
}

.contingut .titPagina {
	width:100%;
}

.contingut .table-responsive .table tbody {
	font-size:13px;
}

table thead th {
	font-weight:bold;
	color:#005ea4;
}

table thead {
	border:1px solid #e6e6e6;
}

.logo {
	float:left;
	width:250px;
	text-align:left;
	margin:15px 0;
	/*margin:25px 0;*/
	/* position:relative;
	left:50%;
	-ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%); */
}

.logo img {
	width:250px;
	height:auto;
}

.slogan {
	font-weight:300;
	color:#fff;
	width:100%;
	margin-top:-10px;
}

.login {
	float:right;
	font-size:0.8em;
}

a.nuevoUsuario:link,a.nuevoUsuario:visited, a.nuevoUsuario:active {
	float:right;
	padding:10px;
	border-bottom-right-radius:12px;
	color:#005ea4;
	background:#ccc;
	font-weight:700;
	margin-left:2px;
}

a.logueo:link, a.logueo:visited, a.logueo:active {
	float:right;
	padding:5px 20px;
	border-bottom-left-radius:12px;
	border-bottom-right-radius:12px;
	color:#fff;	
	background:#f00000;
	font-weight:700;
}

a.logueo:hover, a.nuevoUsuario:hover  {
	opacity:0.7;
}

.menuBox, .peu {
	width:100%;
	background-color:#005ea4;
	padding:10px 0;
	float:left;
}

.menuBox {
	background:#f6f6f6;
	border-bottom:1px solid #005ea4;
}

.peu {
	position:fixed;
	bottom:0;
}

.menuBox ul, .peu>div {
	float:left;
	width:90%;
	position:relative;
	left:50%;
	-ms-transform: translateX(-50%); /* IE 9 */
    -webkit-transform: translateX(-50%); /* Safari */
    transform: translateX(-50%);
}

.menuBox li {
	font-size:1.2em;
	font-weight:500;
	text-transform: uppercase;
	float:left;
	margin-right:20px;
}

.menu a, .menuSelected a {
	color:#005ea4;
}

.menu a:hover, .menuSelected a:hover {
	color:#000;
}

.contingut {
	min-height:calc(100vh - 120px);
	padding:10px 0px 60px 0px;
	background:#fff;
}

.clear {
	clear:both;
}

.loginBox {
	width:400px;
	position:relative;
	left:50%;
	-ms-transform: translateX(-50%); /* IE 9 */
    -webkit-transform: translateX(-50%); /* Safari */
    transform: translateX(-50%);
    margin:90px 0;
    padding:40px 20px 40px 20px;
    box-sizing:border-box;
    box-shadow: 0 0 9px #c6c6c6;
    max-width:95%;
}

.loginLogo {
	position:absolute;
	left:50%;
	-ms-transform: translateX(-50%); /* IE 9 */
    -webkit-transform: translateX(-50%); /* Safari */
    transform: translateX(-50%);
    top:-30px;
    text-align:center;
    color:#005ea4;
    font-weight:500;
    font-size:0.8em;	
}

.loginBox input {
	width:100%;
	padding:5px;
	box-sizing:border-box;
	margin:5px 0;
	border:1px solid #e6e6e6;
}

.loginBox input[type="button"] {
	background-color:#005ea4;
	color:#fff;
	font-weight:600;
	margin-top:20px;
	padding:10px 0;
	border-radius:5px;
	cursor:pointer;
}

/*****home*****/
.tituloHome {
	width:100%;
	float:left;
	text-align:center;
	padding:50px 0 15px 0;
	font-size:4em;
	font-weight:700;
	color:#005ea4;
}

.subtituloHome {
	width:100%;
	float:left;
	text-align:center;
	font-size:6em;
	font-weight:700;
	color:#333;
	text-transform: uppercase;
}

.textoHome {
	width:100%;
	float:left;
	text-align:center;
	font-size:2em;
	font-weight:200;
	color:#e8555c;
	padding-bottom:50px;
}

.pasosHome {
	text-align:center;
	font-size:1.8em;
	font-weight:300;
	color:#c3d1ec;
	margin-top:0px;
}

.pasosHome img{
	width:90%;
	height:auto;
	border-top:2px solid #c3d1ec;
	border-bottom:2px solid #c3d1ec;
	padding:10px 0;	
}

.pasosHome span {
	font-weight:700;
	color:#005ea4;
	font-size:1.2em;
}

/******sites******/
.panelOpt {
	margin-top:15px;
	height:140px;
}

.panelOpt span{
	color:#666;
	font-weight:700;
	line-height:0.8em;
	font-size:1.1em;	
}

.panelOpt i {
	color:#005ea4;
	margin:10px;
}

.titPagina {
	padding:10px;
	font-size:1.6em;
	font-weight:300;
	color:#005ea4;
	background:#fff;
	margin:15px 0 5px 0;
	border-bottom:#005ea4 solid 1px;
}

.titPagina span {
	font-weight:500;
}

.subtitPagina {
	padding:10px;
	font-size:1.3em;
	font-weight:500;
	color:#005ea4;
	background:#f6f6f6;
	margin:5px;	
}

.tit1 {
	float:left;
	font-size:1.3em;
	padding:10px;
	background-color:#eee;
	font-weight:700;
	width:100%;
	margin-bottom:10px;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
}

.titTable {
	background:#ccc;
	border:1px solid #fff;
	font-weight:500;
}

.textTable {
	font-size:0.9em;
}

.table-responsive {
	/*overflow-x:visible;*/
	overflow-x:inherit;
}

.colLinea {
	border-bottom:1px solid #e9e9e9;
	float: left;
	width: 100%;
	min-height:60px;	
}

/*****datos*****/
.colLeft, .colFull {
	float:left;
	width: 74%;
	padding: 15px;
	border: 1px solid #e6e6e6;
	margin-bottom:5px;
}

.colFull {
	width:100%;
}

.colRight {
	float:right;
	width:25%;
}

.colRight a {
	width:100%;
	background-color:#eee;
	margin:2px 0;
	padding:10px;
	float:left;
	border-right:2px solid #f3abae;
	border-left:2px solid #f3abae;
}

.idioma, .idioma a {
	color:#fff;
}

.colRight a:hover {
	background-color:#ccc;
	color:#333;
}

.colBtn {
	float:left;
	margin-top:15px;
	clear:left;
}

#divModal {
	position:fixed;
	width:100%;
	height:100%;
	opacity:0.8;
	background-color:#000;
	z-index:100;
}

#divFormUpload {
	position:fixed;
	top:50%;
	left:50%;
	-ms-transform: translate(-50%, -50%); /* IE 9 */
    -webkit-transform: translate(-50%, -50%); /* Safari */
    transform: translate(-50%, -50%);
    background:#fff;
    opacity:1;
    border:1px solid #000;
    border-radius:5px;
    width:400px;
    height:200px;
    box-shadow: 0 0 5px #000;
    z-index:101;
    padding:10px;
    text-align:center;
}

.divUploadClose {
	position:absolute;
	right:5px;
	top:5px;
	width: 20px;
    height: 20px;
    cursor:pointer;
    color:#999;
}

#divUpload {
	position:absolute;
	top:50%;
	left:50%;
	-ms-transform: translate(-50%, -50%); /* IE 9 */
    -webkit-transform: translate(-50%, -50%); /* Safari */
    transform: translate(-50%, -50%);
}

#divUpload .admBtn {
	padding: 10px 20px;
    margin-top: 10px;
    border-radius: 5px;
    cursor:pointer;
    background-color: palegreen;
}

.colCampo, .colCampoFull {
	float:left;
	width:50%;
	clear:left;
	margin:5px 0;
	background-color: #eee;
	padding: 7px 5px;
	border-right: 4px solid #fff;
}

.colValor, .colValorFull {
	float:left;
	width:50%;
	margin:5px 0;	
}

.colCampoFull, .colValorFull {
	width:100%;
	border-right:0;
}

.colValor input, .colValor textarea, .colValor select {
	width:100%;
	float:left;
	box-sizing:border-box;
}

.colValor p {
	margin:0;
	padding: 7px 5px;	
}

.colValor .inputBtn {
	width:85%;
}

.formRadio {
	float:left;
	margin-right:25px;
	padding:7px 0;
}

.formRadio [type=radio] {
	width:auto;
	margin-right:5px;
}

.formData {
	width:180px!important;
	display:inline!important;
	margin:3px!important;
	float:none!important;
}

.divFecha {
	display:inline-block!important;
}

.divFecha input {
	width:145px!important;
}

.precio {
	font-weight:bold;
	color:#005ea4;
	text-align:right;
}

/*****cabecera*****/
input[name=TITULOALIGN], input[name=SUBTITULOALIGN], input[name=COMPOSICION], input[name=COMPORTAMIENTOFONDO], input[name=COLUMNAS], input[name=ALIGNLAB1], input[name=POSLAB1], input[name=POSLAB2], input[name=ALIGNLAB2], input[name=INPUTALIGN], input[name=ALIGN], input[name=POSMARCA], input[name=POSIDIOMA], input[name=POSMENU], input[name=LOGOHALIGN], input[name=LOGOVALIGN]{
display:none;
}
 
input[name=TITULOALIGN] + label, input[name=SUBTITULOALIGN] + label, input[name=COMPOSICION] + label, input[name=COMPORTAMIENTOFONDO] + label, input[name=COLUMNAS] + label, input[name=ALIGNLAB1] + label, input[name=POSLAB1] + label, input[name=POSLAB2] + label, input[name=ALIGNLAB2] + label, input[name=INPUTALIGN] + label, input[name=ALIGN] + label, input[name=POSMARCA] + label, input[name=POSIDIOMA] + label, input[name=POSMENU] + label, input[name=LOGOHALIGN] + label, input[name=LOGOVALIGN] + label {
	height: 105px;
	width: 140px;
	display:inline-block;
	padding: 0 0 0 0px;
	margin-bottom:14px;
	position:relative;
	left:50%;
	-ms-transform: translateX(-50%); /* IE 9 */
    -webkit-transform: translateX(-50%); /* Safari */
    transform: translateX(-50%);
    cursor:pointer;
    box-shadow: 0px 0px 4px #999;
}

input[name=TITULOALIGN]:checked + label, input[name=SUBTITULOALIGN]:checked + label, input[name=COMPOSICION]:checked + label, input[name=COMPORTAMIENTOFONDO]:checked + label, input[name=COLUMNAS]:checked + label, input[name=ALIGNLAB1]:checked + label, input[name=POSLAB1]:checked + label, input[name=POSLAB2]:checked + label, input[name=ALIGNLAB2]:checked + label, input[name=INPUTALIGN]:checked + label, input[name=ALIGN]:checked + label, input[name=POSMARCA]:checked + label, input[name=POSIDIOMA]:checked + label, input[name=POSMENU]:checked + label, input[name=LOGOHALIGN]:checked + label, input[name=LOGOVALIGN]:checked + label {
	border: 2px solid #fff;
	height: 105px;
	width: 140px;
	display: inline-block;
	padding: 0 0 0 0px;
	margin-bottom: 10px;
	cursor:pointer;
	box-shadow: 0px 0px 0px 2px yellowgreen;
}

input[name=ALIGNLAB1] + label, input[name=ALIGNLAB1]:checked + label,input[name=ALIGNLAB2] + label, input[name=ALIGNLAB2]:checked + label {
	width:100px;
	height:75px;
}

label img {
	pointer-events: none;
}

.form-horizontal .form-group {
	padding-bottom:10px;
	border-bottom:1px solid #f6f6f6;
}

/*****seccion*****/
.tableTexto {
	width:100%;
}

.tableTexto td {
	border:1px solid #e6e6e6;
	padding:10px;
	text-align:justify;
	overflow:hidden;
}

/******footer******/
.idioma {
	float:right;
}

.usuario {
	float: right;
	margin-top: 5px;
}

.desplHome {
	float:right;
	clear:right;
	width:300px;
}

.desplHome select{
	margin:10px 5px;
	width:calc(50% - 10px);
	float:left;
}

.social {
	float:right;
	clear:right;
	margin-top:5px;
}

.botonsPaginacio {
	float:left;
	clear:both;
	margin:10px 0;
	position:relative;
	left:50%;
	-ms-transform: translatex(-50%);
	-webkit-transform: translatex(-50%);
	-moz-transform: translatex(-50%);
	transform: translatex(-50%);	
}

.botonsPaginacio a {
	padding:4px 10px;
	border:1px solid #ccc;
	margin:5px 0;
	border-radius:5px; 
}

.botonsPaginacio a:hover {
	background:#f6f6f6;
	color:#005ea4;
}

#mostrarOn, #mostrarOff {
	color:#005ea4;
	border:1px solid #005ea4;
	padding:2px 5px;
	float:right;
	cursor:pointer;
	border-radius:5px;
	font-size:0.9em;
}

#mostrarOn:hover, #mostrarOff:hover {
	background:#f6f6f6;
}


/*****economia*****/
.panel .logo {
	float:initial;
	margin:10px auto 25px auto;	
}

.panel-default>.panel-heading {
	background:#005ea4;
	font-size:1.1em;
	color:#fff;
	text-transform:uppercase;
	text-align:center;
}

.bgHome {
	background: ##ffffff;
	background-image: url("../images/zenbg-1.png"), url("../images/zenbg-2.png");
	background-repeat: repeat-x, repeat;
}

.logoHome {
	position:absolute;
	transform:translate(-50% , -50%);
	top:50%;
	left:50%;
	text-align:center;
}

.logoHome img {
	width:300px;
	margin-bottom:10px;
}

.logoHome .slogan {
	color:#005ea4;
}

input:required, .campoRequerido, select:required, textarea:required {
	border:1px solid #75c5ff;
}

.campoObligatorio {
	border:1px solid #ec4f3e;
}

input[type="radio"] {
	margin-right:5px;
	margin-top:10px;
}
input[type="radio"] + label {
	font-size:18px;
}
input[type="radio"].campoRequerido + label {
	color:#005EA4;
}

/*****sweetalert*****/
.swal-footer {
  background-color: rgb(245, 248, 250);
  margin-top: 20px;
  border-top: 1px solid #E9EEF1;
  overflow: hidden;
  padding: 5px 10px;
  text-align:center;
}
.swal-button2 {
  padding: 5px 16px;
  border-radius: 2px;
  background-color: #005ea4;
  font-size: 12px;
  /*border: 1px solid #3e549a;*/
  font-size: 16px;
  font-weight: normal;
}

.swal-button2:hover, .swal-button2:active {
  background-color: #005ea4!important;	
}

/* .swal-icon {
    width: 70px;
    height: 70px;
    margin: 5px auto;
} */

/* .swal-icon--error__line {
	width:38px;
	top:32px;
} */

.swal-text {
	font-size:18px;
	text-align:center;
}

.btn-sm, .btn-group-sm > .btn {
    padding: 2px 7px;
    font-size: 12px;
    margin-top:2px;
    line-height: 1.5;
    border-radius: 3px;
}

.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control, readonly {	
	background-color: #ddd;	
}

.float-right {
	float:right;
}

.float-left {
	float:left;
}


.help-block {
	font-size: 12px;	
}

/****************mqueries**************/

@media only screen and (max-width : 1024px) {
	/* .contingut, .peu>div,.menuBox ul {
		max-width:95%;
	}
	footer>div, header>div, .contingut {
		width:95%!important;	
	} */
	.subtituloHome {
		font-size:12vw;
	}
	
}

@media only screen and (max-width : 767px) {


}

@media only screen and (max-width : 480px) {

}



/*****arbre categories*****/
/*Per la admin*/
.vistaCategorias li {
	margin-left:5px;
	padding:4px 10px;
	font-weight:bold;
	border-bottom:1px solid #fff;
	background:#e6e6e6;
	width:300px;
}

.vistaCategorias li>ul>li {
	margin-left:-5px;
	font-weight:normal;
	border-bottom:none;
	background:#f6f6f6;
	margin-top:3px;
	width:calc(300px - 10px);
	border-top:1px solid #fff;
}

